### Method

# GUPnP ContextFilter add_entryv

since: 1.4.0

#### Declaration [src]

    void
    gupnp_context_filter_add_entryv (
      GUPnPContextFilter* context_filter,
      gchar** entries
    )

#### Description [src]

Add a list of entries to a `GUPnPContextFilter`. This is a helper function to directly add a `NULL`-terminated array of string usually acquired from command line arguments.

Available since: 1.4.0

#### Parameters

`entries`

  Type: An array of `gchar*`

  A `NULL`-terminated list of strings.

  The array must be `NULL`-terminated.
  The data is owned by the caller of the method.
  Each element is a NUL terminated UTF-8 string.